<div class="ui bottom attached segment pushable">
    <div class="ui visible inverted left vertical sidebar menu">
      <a class="item" routerLink="/" *ngIf="!isAdmin">
        <i class="book icon"></i>
        Reserve a book
      </a>
      <a class="item" routerLink="/reviews/1" *ngIf="!isAdmin">
        <i class="sticky note outline icon"></i>
        Reviews
      </a>
      <a class="item" routerLink="/user/reservations/1" *ngIf="!isAdmin">
        <i class="tasks icon"></i>
        Reservations
      </a>
      <a class="item" routerLink="/admin/reservations/1" *ngIf="isAdmin">
        <i class="tasks icon"></i>
        Reservations
      </a>
      <a class="item" routerLink="/settings" *ngIf="!isAdmin">
        <i class="cogs icon"></i>
        Settings
      </a>
      <a class="item" routerLink="/addBook" *ngIf="isAdmin">
        <i class="book icon"></i>
        Add a book
      </a>
      <a id="footer" class="item" routerLink="/logout">
        <i class="sign out alternate icon"></i>
        Logout
      </a>
    </div>
    <div class="pusher">
      <div class="ui basic segment">
        
        <ng-content></ng-content>
      
        <p></p>
        <p></p>
        <p></p>
        <p></p>
      </div>
    </div>
  </div>